import {useProfile} from "../../hooks/useProfile";

const Dashboard = () => {
    useProfile();


    return (
        <div>
            صفحه داشبورد
        </div>
    );
};

export default Dashboard;